@charset "UTF-8";
/* CSS Document */
.panel-default > .panel-heading { 
	background-color: #9d2572; 
	color: #fff;
}
.li_border_bt li {
	border-bottom: 1px solid #cccccc;
	line-height: 2.4;
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
}

.li_border_bt li:hover{
	background-color: #9d2572;
	color: #ffffff;
} 

.active_c {
	background: #9D2572;
	color: #fff;
	font-family: "Open Sans",Arial,Helvetica,Helvetica Neue,sans-serif;
	font-size: 14px;
}
.svg_icons, .svg_icons:hover {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	vertical-align: middle;
	cursor:pointer;
	width: 26px !important;
	height:26px !important;
	background-size: 24px 24px !important;
	border-radius:100px/100px;;
	/*border-collapse:separate;*/
	/*border-spacing:1px;*/
	border:1px solid #9D2572 !important;
	background-color:#9D2572 !important;
}
/*Home page left menu icons*/
/* number 1 for home/shared with me */
.share_with_me_lib {
	background: url(/assets/images/full_icons/icon_f-1.svg);
}
/* number 17 for home/type */
.type_icon_home {
	background: url(/assets/images/full_icons/icon_f-17.svg);
}
/* number 13 for home/date */
.date_icon_home { 
	background: url(/assets/images/full_icons/icon_f-13.svg);
}
/* number 14 for home/category */
.category_icon_home {
	background: url(/assets/images/full_icons/icon_f-14.svg);
}
/* number 8 for home/subject */
.subject_icon_home {
	background: url(/assets/images/full_icons/icon_f-8.svg);
}
/*.share_with_me_lib:hover {
	background: url(/assets/images/hollow_icons/icon_h-1.svg);
}*/

/*mymedia left menu icons*/
/* number 10 for media/videos */
.video_icon {
	background: url(/assets/images/full_icons/icon_f-10.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-10.svg);*/
}
.active span.video_icon, .li_border_bt li:hover .video_icon{
	background: url(/assets/images/full_icons/icon_f-10.svg);
}
/* number 9 for media/images */
.image_icon {
	background: url(/assets/images/full_icons/icon_f-9.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-9.svg);*/
}
.active span.image_icon, .li_border_bt li:hover .image_icon{
	background: url(/assets/images/full_icons/icon_f-9.svg);
}
/* number 3 for media/audio */
.audio_icon {
	background: url(/assets/images/full_icons/icon_f-3.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-3.svg);*/
}
.active span.audio_icon, .li_border_bt li:hover .audio_icon{
	background: url(/assets/images/full_icons/icon_f-3.svg);
}
/* number 6 for media/docs */
.doc_icon {
	background: url(/assets/images/full_icons/icon_f-6.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-6.svg);*/
}
.active span.doc_icon, .li_border_bt li:hover .doc_icon{
	background: url(/assets/images/full_icons/icon_f-6.svg);
}
/* number 11 for media/courses */
.course_icon {
	background: url(/assets/images/full_icons/icon_f-11.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-11.svg);*/
}
.active span.course_icon, .li_border_bt li:hover .course_icon{
	background: url(/assets/images/full_icons/icon_f-11.svg);
}
/* number 19 for media/zaption not sure at the moment */
.zaption_icon {
	background: url(/assets/images/full_icons/icon_f-19.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-19.svg);*/
}
.active span.zaption_icon, .li_border_bt li:hover .zaption_icon{
	background: url(/assets/images/full_icons/icon_f-19.svg);
}
/* number 5 for media/audio */
.fav_icon {
	background: url(/assets/images/full_icons/icon_f-5.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-5.svg);*/
}
.active span.fav_icon, .li_border_bt li:hover .fav_icon{
	background: url(/assets/images/full_icons/icon_f-5.svg);
}
/* number 15 for media/docs */
.embed_icon {
	background: url(/assets/images/full_icons/icon_f-15.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-15.svg);*/
}
.active span.embed_icon, .li_border_bt li:hover .embed_icon{
	background: url(/assets/images/full_icons/icon_f-15.svg);
}

/*course pages left menu icons*/
/* number 7 for courses/courses to take */
.c_to_take_icon {
	background: url(/assets/images/full_icons/icon_f-7.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-7.svg);*/
}
.active span.c_to_take_icon, .li_border_bt li:hover .c_to_take_icon{
	background: url(/assets/images/full_icons/icon_f-7.svg);
}
/* number 16 for media/courses shared with me */
.c_shared_with_me_icon {
	background: url(/assets/images/full_icons/icon_f-16.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-16.svg);*/
}
.active span.c_shared_with_me_icon, .li_border_bt li:hover .c_shared_with_me_icon{
	background: url(/assets/images/full_icons/icon_f-16.svg);
}
/* number 4 for courses/courses created by me */
.c_created_by_me_icon {
	background: url(/assets/images/full_icons/icon_f-4.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-4.svg);*/
}
.active span.c_created_by_me_icon, .li_border_bt li:hover .c_created_by_me_icon{
	background: url(/assets/images/full_icons/icon_f-4.svg);
}
/* number 18 for media/courses create a new course */
.c_create_new_icon {
	background: url(/assets/images/full_icons/icon_f-18.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-18.svg);*/
}
.active span.c_create_new_icon, .li_border_bt li:hover .c_create_new_icon{
	background: url(/assets/images/full_icons/icon_f-18.svg);
}
/* number 2 for courses/courses manage */
.c_manage_icon {
	background: url(/assets/images/full_icons/icon_f-2.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-2.svg);*/
}
.active span.c_manage_icon, .li_border_bt li:hover .c_manage_icon{
	background: url(/assets/images/full_icons/icon_f-2.svg);
}
/* number 12 for media/courses reports */
.c_report_icon {
	background: url(/assets/images/full_icons/icon_f-12.svg);
	/*background: url(/assets/images/hollow_icons/icon_h-12.svg);*/
}
.active span.c_report_icon, .li_border_bt li:hover .c_report_icon{
	background: url(/assets/images/full_icons/icon_f-12.svg);
}